WebFrontendBinect::Engine.routes.draw do
    get '/documents/count' => "documents#count", :format => 'json'
    resources :documents
    get '/payments/show_receipt/:ref' => "payments#show_receipt"
    get '/payments/payment_success/:ref' => "payments#payment_success"
    get '/payments/payment_fields/:payment_type' => "payments#payment_fields"
    post '/payments/payment_notification' => "payments#payment_notification"
    resources :payments
    resources :audits
    # get '/documents/:id/validate' => "documents#validate"
end
